.rewievs-modal-item{
	display:none;
}
.rewievs-modal-item.fancybox-content{
	max-width:480px;
}
.mod-reviews .reviews-info a[data-fancybox]{
	pointer-events: none;
}
/* .menu_hide + .menu {
	display: none !important
} */
header .backdrop_close {
	position: relative;
	top: 0;
}
.spoiler.closed {
	overflow: hidden;
}
.cost-tabs{
	position:relative;
}
ul.tabs__caption{
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	align-items:center;
	justify-content:center;
}
ul.tabs__caption li + li{
	margin-left:15px;
}
.tabs__content{
	position:absolute;
	height:0;
	overflow:hidden;
}
.tabs__content.active{
	position:relative;
	height:100%;
	z-index:3;
}
.map-item{
	width:100%;
	height:795px;
}
.site-grid.container-fluid{
	padding-right:0;
	padding-left:0;
}
/*------------YANDEX START--------------*/
.ymaps-layers-pane{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale") ;
	-webkit-filter:grayscale(100%);
}
.ymaps-glass-pane.ymaps-events-pane:before {
	z-index: 2;
	content: "";
	position: absolute; 
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	/* background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); */
	width:100%;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255,255,255,0) 57.29%);
}
/*------------YANDEX END--------------*/
.map-box{
	position:relative;
}
.map-info-block{
	position:absolute;
	top:50%;
	left:25%;
	transform: translateY(-50px);
	padding:30px;
	border-radius:20px;
	background:#ffffff;
	display:flex;
	flex-direction:column;
	z-index:12;
}
.menu-toggler{
	display:block;
	width:26px;
	height:40px;
	cursor:pointer;
	position:relative;
	z-index:2;
	line-height:1;
	flex-shrink:0;
}
.menu-toggler:hover .menu-toggler__bar{
	background-color:#ac070c;
}
.menu-toggler__bar:first-child{
	margin-top:0;
	top:30%;
}
.menu-toggler__bar:last-child{
	margin-top:0;
	top:auto;
	bottom:30%;
}
.menu-toggler__bar{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	background:#000000;
	height:2px;
	margin-top:-1px;
	transition:all 0.3s ease;
}
.menu-toggler.active .menu-toggler__bar:first-child{
	opacity:1;
	top:50%;
	transform:rotate(135deg);
}
.menu-toggler.active .menu-toggler__bar:last-child{
	opacity:1;
	top:50%;
	transform:rotate(-135deg);
}
.menu-toggler.active .menu-toggler__bar{
	opacity:0;
}
.breadcrumbs-box{
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}
.breadcrumbs-box{
	margin-top:30px;
	margin-bottom:30px;
}
.bt{
	border:1px solid #000000;
	padding:25px;
	margin-top:30px;
	margin-bottom:30px;
}
.breadcrumb-item{
	text-transform:uppercase;
	font-size:10px;
	color:#000000;
}
.breadcrumb-item a{
	color:#000000;
	text-decoration:underline;
}
.breadcrumb-item a:hover{
	text-decoration:none;
}
.breadcrumb-item + .breadcrumb-item{
	margin-left:5px;
}
.breadcrumb-item + .breadcrumb-item:before{
	content:"-";
	margin-right:5px;
}
.container-top-a{
	margin-bottom:30px;
}
.well{
	border:1px solid #000000;
	padding:25px;
	box-shadow:inset 0 0 25px rgba(0,0,0,0.3);
}
.test-menu .mod-menu{
	margin:0;
	padding:0;
	list-style:none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
	margin-bottom:10px;
}
.test-menu .mod-menu li{
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom:10px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%
}
.test-menu .mod-menu a{
	color:#000000;
	display:block;
	background:#f5f5f5;
	padding:5px 10px;
	border:1px solid #dddddd;
}
.test-menu li.active a,
.test-menu .mod-menu a:hover{
	text-decoration:underline;
}
.site-grid-featured  .site-grid > div{
	margin-bottom:70px;
}
.columns-3 > div,
.masonry-3 > div{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.3333333333%;
	flex: 0 0 33.3333333333%;
	max-width: 33.3333333333%;
}
.cost-bl {
	border: 1px solid #e3e5e6;
	/* border-radius: 20px; */
	overflow: hidden;
}
.cost-bl__top{
	padding-right:30px;
	padding-left:30px;
}
.cost-bl__top .row{
	margin-right:-30px;
	margin-left:-30px;
}
.cost-bl__top [class*="col-"]{
	padding-top:15px;
	padding-bottom:15px;
	padding-right:30px;
	padding-left:30px;
	background: #E80125;
	color:#ffffff;
	display:flex;
	align-items:center;
	line-height:120%;
	font-weight: 700;
}
.cost-bl__top [class*="col-"] + [class*="col-"]{
	border-left:1px solid #ffffff;
}
.cost-bl__top .col-2,
.cost-bl__info .col-2{
	justify-content:center;
	text-align:center;
}
.cost-bl__header{
	display:flex;
	align-items:center;
	font-weight: 700;
	font-size: 24px;
	color: #000000;
	cursor:pointer;
	padding:15px 30px;
	transition: all 0.3s ease;
}
.cost-bl__header:before{
	content:"";
	background:url("../images/chevron down.svg") no-repeat center center;
	background-size:contain;
	width:20px;
	height:20px;
	margin-right:25px;
	transition: all 0.3s ease;
}
.cost-bl__item.active .cost-bl__header:before{
	transform: rotate(180deg);
}
.cost-bl__info{
	font-size: 18px;
	color:#000000;
}
.cost-bl__info [class*="col-"]{
	display:flex;
	align-items:center;
	padding:15px 30px;
	transition: all 0.3s ease;
}
.cost-bl__info .row:nth-child(odd){
	background:#f5f8f9;
}
.cost-bl__info [class*="col-"] + [class*="col-"]{
	border-left:1px solid #e3e5e6;
}
.cost-bl__bot{
    background: #000000;
    color: #ffffff;
    padding: 30px;
}
.cost-bl__bot [class*="col-"]{
	display:flex;
	align-items:center;
}
.stoimost-rabot-box .custom .cost-bl__bot,
.cost-bl__item:last-child .cost-bl__bot{
    /* border-radius: 0px 0px 20px 20px; */
} 
.cost-bl__bot .row{}
.cost-bl__bot .text{}
.cost-bl__bot .soc_btn{
	display:flex;
	align-items:center;
	justify-content:center;
	list-style:none;
	margin:0;
	padding:0;
}
.cost-bl__bot .soc_btn a{
	display:block;
}
.cost-bl__bot .num{
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.cost-bl__bot .num:hover{
	text-decoration:none;
}
.backdrop_content_inner ul{}
.backdrop_content_inner li{
	padding-top:5px;
	padding-bottom:5px;
}
.backdrop_content_inner li + li{
	border-top:1px solid #dddddd;
}
.backdrop_content_inner a{
	color:#000000;
	display:block;
	line-height:120%;
	transition: all .2s ease-out;
}
.backdrop_content_inner a:hover{
	text-decoration:none;
}
li.tab-menu{}
li.tab-menu .cst-wrapper{
	display:none;
	position:absolute;
	top: calc(100% + 30px);
	right: 0;
	left: 0;
	background: #f5f5f5;
	border:1px solid #dddddd;
	z-index: 9;
} 
.cst-menu-sub:first-child {
	display: flex;
}
.cst-menu-sub{
	display: none;
	transition: all 0.3s ease;
}
li.tab-menu ul.cst-menu {
	width: 250px;
	padding: 15px;
	transition: all 0.3s ease;
}
.cst-wrapper .cst-items {
	width: calc(100% - 250px);
	padding: 15px;
	transition: all 0.3s ease;
}
li.tab-menu{}
.cst-wrapper .cst-items .cst-menu-sub{
	margin-right: -15px;
	margin-left: -15px;
}
li.cst-menu-sub__group .item-caption{
	font-weight:bold;
	border-bottom:1px solid #dddddd;
	display:block;
	padding-bottom:5px;
	margin-bottom:5px;
	background:#eeeeee;
}
li.cst-menu-sub__group  .menu-last{
	background:#eeeeee;
}
.custom_field{
	padding:30px;
	border:1px solid #dddddd;
	display:block;
}
.cst-wrapper.active .cst-items .cst-menu-sub{
	/* display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap; */
	margin-bottom:-30px;
	flex-wrap: wrap;
}
.cst-items .cst-menu-sub li.cst-menu-sub__group{
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom:30px;
	
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.3333333333%;
	flex: 0 0 33.3333333333%;
	max-width: 33.3333333333%
}
.sf2Shade .sf2Style-default button.sf2CloseBtn {
	background: url("../images/close.svg") no-repeat center center #ffffff;
	text-indent:-9999999px;
	position: absolute;
	top: 0;
	right: 0;
}
.yandeks-karta {
	height: 100%;
	min-height: 950px;
}
.item-adress{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.contact-address a[data-fancybox=""]{
	pointer-events: none;
}